import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  RevolvingMaterrialDetailComponent } from './ RevolvingMaterrialDetail.component';

describe(' RevolvingMaterrialDetailComponent', () => {
  let component:  RevolvingMaterrialDetailComponent;
  let fixture: ComponentFixture< RevolvingMaterrialDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  RevolvingMaterrialDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( RevolvingMaterrialDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
